RubyGems Navigation menu

ruby_api_pack_cloudways 0.1.0.pre.1

Ruby API wrapper to use with Cloudways API. Can be used alone or part of the larger PHCDevworks Ruby API Pack.

Versions:

  1. 0.1.0.pre.1 - June 16, 2021 (6 KB)
  2. 0.1.0.beta.5 - June 14, 2021 (6 KB)
  3. 0.1.0.beta.4 - June 14, 2021 (6 KB)
  4. 0.1.0.beta.3 - May 25, 2021 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies (6):

  • bundler >= 0
  • faraday ~> 1.3
  • faraday_middleware ~> 1.0
  • httparty ~> 0.18.1
  • oj ~> 3.11
  • rake ~> 13.0, >= 13.0.3
  • Development Dependencies (1):

  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • PHCDevworks

    SHA 256 checksum:

    1831c7bfbd8e73039de87dffd847bc9b13ce82fee91f078e42cce715d13d67a7

    Total downloads 1,346

    For this version 326

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: